p {
	font-family: Helvetica, Verdana, Arial;
	color: #3b3b3b;
	text-decoration: none;
	font-size:12pt;
}
h1 {
    font-family: Helvetica, Verdana, Arial;
    color: #3b3b3b;
    font-weight: bold;
    font-size: 25pt;
    line-height: 30pxpx;
}
h2 {
    font-family: Helvetica, Verdana, Arial;
    color: #3b3b3b;
    font-weight: bold;
    font-size: 15pt;
}
h3 {
    font-family: Helvetica, Verdana, Arial;
    color: #a41d22;
    text-transform: uppercase;
    font-size: 12pt;
    font-weight:700;
}
h5 {
	font-family: Helvetica, Verdana, Arial;
	color: #d9620d;
	font-weight: bold;
	margin-right: 10px;
	font-size: 12pt;
	float: left;
	padding: 3px 5px 3px 5px;
	
	cursor: pointer;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	border: 1px solid #cfcfcf;
	
 /* Mozilla: */
    background: -moz-linear-gradient(top, #ffffff, #efefef);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, left bottom,   from(#ffffff), to(#efefef));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#ffffff', EndColorStr='#efefef', GradientType=0);	
}

h5:hover {
	font-family: Helvetica, Verdana, Arial;
	color: #d9620d;
	font-weight: bold;
	margin-right: 10px;
	font-size: 12pt;
	float: left;
	padding: 3px 5px 3px 5px;	
	
	cursor: pointer;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	border: 1px solid #cfcfcf;
	
/* Mozilla: */
    background: -moz-linear-gradient(top, #efefef, #ffffff);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, left bottom,   from(#efefef), to(#ffffff));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#efefef', EndColorStr='#ffffff', GradientType=0);	
}

h6 {
	font-family: Helvetica, Verdana, Arial;
	color: #d9620d;
	font-weight: bold;
	margin-right: 10px;
	font-size: 16pt;
	float: left;
	padding: 3px 5px 3px 5px;
	
	cursor: pointer;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	border: 1px solid #cfcfcf;
	
 /* Mozilla: */
    background: -moz-linear-gradient(top, #ffffff, #efefef);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, left bottom,   from(#ffffff), to(#efefef));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#ffffff', EndColorStr='#efefef', GradientType=0);	
}

h6:hover {
	font-family: Helvetica, Verdana, Arial;
	color: #d9620d;
	font-weight: bold;
	margin-right: 10px;
	font-size: 16pt;
	float: left;
	padding: 3px 5px 3px 5px;	
	
	cursor: pointer;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	border: 1px solid #cfcfcf;
	
/* Mozilla: */
    background: -moz-linear-gradient(top, #efefef, #ffffff);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, left bottom,   from(#efefef), to(#ffffff));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#efefef', EndColorStr='#ffffff', GradientType=0);	
}

a:link, a:visited, a:active {
	color: #3b3b3b;
	text-decoration: none;
}

#sub_navi a:hover {
	text-decoration: underline;
}

.content-left a:hover, #content-right a:hover {
	text-decoration: underline;
}

#header_navi p {
	font-weight: bold;
	text-align: right;
	font-size: 12pt;
	margin-top: 28px;
}


#header_navi a:hover {
	text-align: right;
	font-size: 12pt;
	color: #a41d22;
}

#header_navi .navi-selected {
	color: #a41d22;
}

.h1_main {
	font-weight: bold;
	font-size: 25pt;
	text-align: left;
	line-height: 1px;
}

.h2_main {
	font-size: 16pt;
	line-height: 10px;
}

.h1_left {
	font-weight: bold;
	font-size: 15pt;
	text-align: right;
}

.h1_right {
	font-weight: bold;
	font-size: 15pt;
	text-align: left;
}

.totop p {
	text-align: right;
	font-size: 10pt;
}

.totop p:hover {
	text-align: right;
	font-size: 10pt;
	text-decoration: underline;
}

.content_abo form {
	font-family: Helvetica, Verdana, Arial;
	color: #3b3b3b;
	text-decoration: none;
	font-size:12pt;
}

.vorschau table {
	font-family: Helvetica, Verdana, Arial;
	color: #3b3b3b;
	text-decoration: none;
	font-size:12pt;
}

.termine table {
	font-family: Helvetica, Verdana, Arial;
	color: #3b3b3b;
	text-decoration: none;
	font-size:12pt;
}

.content table {
	font-family: Helvetica, Verdana, Arial;
	color: #3b3b3b;
	text-decoration: none;
	font-size:12pt;
	border-spacing:0;
	padding: -10px;
	margin-top: -30px;
}

.content td {
	padding: 5px 10px 5px 10px;
}

.content table .h1-table td {
	background: #d9620d;
	color: #FFFFFF;
	font-weight: bold;
	border-color: #d9620d;
	height: 20px;
	
}

.content table .grau {
	background: #efefef;
}


.area-half-left a:link, a:visited, a:active, img:link, img:visited, img:active {
	color: #3b3b3b;
	text-decoration: none;
	border: none;
}

.area-half-left:hover p.mehr {
	color: #3b3b3b;
	text-decoration: underline;
}

.area-half-right a:link, a:visited, a:active {
	color: #3b3b3b;
	text-decoration: none;
}

.area-half-right:hover p.mehr {
	color: #3b3b3b;
	text-decoration: underline;
}

.area-half-left p {
	text-align: right;
}

.area-half-right p {
	text-align: left;
}

.area-half-left-service p {
	text-align: right;
}

.area-half-right-service p {
	text-align: left;
}

.ausgabe p {
	line-height: 35px;
}

#footer p {
	font-size: 10pt;
	font-weight: lighter;
	text-align: left;
}

#footer a:hover {
	text-decoration: underline;
}



